SUBDIRS=dbm mimecode addpath free misc makehole \
	update plagarism df ogetty md5sum daemon play \
	pidof hostname

all clean install:
	@for x in $(SUBDIRS); do \
	    make -C $$x $@ || exit 1; \
	done
